package com.njcn.gather.system.reg.pojo.enums;

import lombok.Getter;

/**
 * @author caozehui
 * @data 2025-03-13
 */
@Getter
public enum RegStatusEnum {
    UNREGISTERED(0, "未激活"),
    REGISTERED(1, "已激活"),
    EXPIRED(2, "已过期");

    private int code;
    private String message;
    RegStatusEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }
}
